Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2045358 - et: FTBFS in Fedora rawhide/f36
Summary: et: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: et
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F36FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-01-25 16:30 UTC by Fedora Release Engineering
Modified: 2022-05-16 02:05 UTC (History)
3 users (show)

Fixed In Version: et-6.2.1-2.el8 et-6.2.1-2.fc36 et-6.2.1-2.fc34 et-6.2.1-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-16 00:53:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-01-25 16:30 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-01-25 16:30 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-01-25 16:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-01-25 16:30:13 UTC
et failed to build from source in Fedora rawhide/f36

https://koji.fedoraproject.org/koji/taskinfo?taskID=81771403


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
Please fix et at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
et will be orphaned. Before branching of Fedora 37,
et will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-01-25 16:30:17 UTC
Created attachment 1854082 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2022-01-25 16:30:20 UTC
Created attachment 1854083 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-01-25 16:30:21 UTC
Created attachment 1854084 [details]
state.log

Comment 4 Ben Cotton 2022-02-08 21:00:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Update System 2022-05-07 17:53:24 UTC
FEDORA-2022-80b92b2a04 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

Comment 6 Fedora Update System 2022-05-07 17:53:29 UTC
FEDORA-2022-185b91b741 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

Comment 7 Fedora Update System 2022-05-07 17:53:34 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

Comment 8 Fedora Update System 2022-05-07 17:53:39 UTC
FEDORA-2022-e3a794b591 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

Comment 9 Fedora Update System 2022-05-08 03:07:25 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e3a794b591`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-05-08 03:27:58 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-185b91b741`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-08 03:42:13 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-05-08 04:07:00 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-80b92b2a04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-05-16 00:53:22 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-16 01:08:59 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-05-16 01:44:31 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-05-16 02:05:35 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.